/* Karinna Thompson
	Nov 13, 2022
	CpSc 1011
	Sec 002
	Reading and Writing Images using redirection


*/
#include "defs.h"
#include <stdlib.h>
//a source file for final compilation
void fillImageArray(pixel picture[], int width, int height){
	for(int i = 0; i < width*height; i++){
		fscanf(stdin,"%d", &picture[i].r);
		fscanf(stdin,"%d", &picture[i].g);
		fscanf(stdin,"%d", &picture[i].b);
	}
}
